<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cl_model"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/md_grey_100"
    android:padding="@dimen/dp_10"
    android:orientation="vertical">
</LinearLayout>